[submodule "data/home/.config/kitty/kitty-themes"]
	path = data/home/.config/kitty/kitty-themes
	url = https://github.com/dexpota/kitty-themes.git
[submodule "data/home/.oh-my-zsh"]
	path = data/home/.oh-my-zsh
	url = https://github.com/ohmyzsh/ohmyzsh.git
[submodule "data/home/.oh-my-zsh-custom/plugins/zsh-autosuggestions"]
	path = data/home/.oh-my-zsh-custom/plugins/zsh-autosuggestions
	url = https://github.com/zsh-users/zsh-autosuggestions.git
[submodule "data/home/.oh-my-zsh-custom/plugins/zsh-completions"]
	path = data/home/.oh-my-zsh-custom/plugins/zsh-completions
	url = https://github.com/zsh-users/zsh-completions.git
[submodule "data/home/.oh-my-zsh-custom/plugins/zsh-edit"]
	path = data/home/.oh-my-zsh-custom/plugins/zsh-edit
	url = https://github.com/marlonrichert/zsh-edit.git
[submodule "data/home/.oh-my-zsh-custom/plugins/zsh-syntax-highlighting"]
	path = data/home/.oh-my-zsh-custom/plugins/zsh-syntax-highlighting
	url = https://github.com/zsh-users/zsh-syntax-highlighting.git
[submodule "data/home/.oh-my-zsh-custom/themes/powerlevel10k"]
	path = data/home/.oh-my-zsh-custom/themes/powerlevel10k
	url = https://github.com/romkatv/powerlevel10k.git
